/*
File:			custom.css
Description:	Custom styles for Thesis

	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/
.custom #container {width:1024px; border-left:20px solid #C2D1D8; border-right:20px solid #C2D1D8; border-bottom:20px solid #C2D1D8;}
.custom #page {width:980px; margin-left:0px; margin-right:3px;}
body.custom {background:#F5F9FC;}

/* Header ad */
#headerad {width:728px; margin:10px auto 20px auto;}

/* Footer ad */
#footerad {width:300px; float:right; margin:20px 50px 20px 0px;}

/* Content */
.custom #content {width:545px;}
.custom .post_box, .teasers_box {margin:0 20px 0 15px;}
.custom .teasers_box {width:545px;}
.custom .teaser .format_teaser {margin-bottom:1em; margin-top:0.5em;}
.custom .teaser {width:260px;}
.custom #content_box {background:url('images/divider.jpg') 555px 0 repeat-y;}
.custom .format_text blockquote {margin:0 0 20px 0; border:none; padding:20px 20px 5px 20px; background:#E7F0F7; color:inherit;}
.custom .post_box, .teasers_box {border-style:solid; border-color:#b3c7ce;}
.custom .top {border:0px;}

/* Teasers */
.custom .teasers_box {border-color:#b3c7ce; border-style:solid;}
.custom .format_teaser img {padding:0px 8px 4px 0px;}

/* Navigation*/
.custom .prev_next {border-width:0.1em 0 0; border-color:#b3c7ce;}
.custom .prev_next p {letter-spacing:0;text-transform:none;}

/* Miscellaneous */
#feature_box, #archive_info, #comment_nav_2 {border-width:0em;}
.custom .comments_closed p {display:none;}
.custom input, .custom textarea {background:#fff;}
.custom .format_text .to_comments span.bracket {color:#b3c7c3;}

/* Sidebars */
/* .custom #subscribeicons {width:410px; margin:0px auto;} */
.custom #sidebars {width:400px; border:0px; margin-bottom:15px;margin-top:15px; padding:0px;}
.custom #multimedia_box {width:300px; background:none; border:0px solid #ccc; margin:0px auto 15px;}
.custom .sidebar h3 {font-variant:normal; letter-spacing:0px;}
.custom #sidebar_1 {border-style:none; width:180px; border:0px; padding:0px 10px 0px 10px;}
.custom #sidebar_2 {border-style:none; width:190px; border:0px; padding:0px 0px 0px 10px;}
.custom .sidebar ul.sidebar_list {padding:0px;}

/* Sidebar Ad Array */
.custom #sidebarads {width:400px;margin:0px;float:left;} 
.custom #sidebarads ul {display:inline; list-style:none;} 
.custom #sidebarads ul li {height:125px; width:125px; padding:3px; float:left;} 
.custom #sidebarads img {border:1px solid #555;}

/* Sidebar 1 Titles */
.custom #text-4 h3 {background:transparent url('images/updates.gif') no-repeat scroll 0 0; clear:both; height:60px; margin:0 -7px 5px; text-indent:-9999px; }

.custom #text-25 h3 {background:transparent url('images/giveaways.gif') no-repeat scroll 0 0; clear:both; height:60px; margin:0 -7px 5px; text-indent:-9999px; }

.custom #text-3 h3 {background:transparent url('images/button.gif') no-repeat scroll 0 0; clear:both; height:60px; margin:0 -7px 5px; text-indent:-9999px; }

.custom #text-8 h3 {background:transparent url('images/survival.gif') no-repeat scroll 0 0; clear:both; height:60px; margin:0 -7px 5px; text-indent:-9999px; }

.custom #text-17 h3 {background:transparent url('images/gs_coupon_mu.gif') no-repeat scroll 0 0; clear:both; height:70px; margin:0 -7px 5px; text-indent:-9999px; }

.custom #text-11 h3 {background:transparent url('images/print.gif') no-repeat scroll 0 0; clear:both; height:60px; margin:0 -7px 5px; text-indent:-9999px; }

.custom #text-18 h3 {background:transparent url('images/freebies.gif') no-repeat scroll 0 0; clear:both; height:60px; margin:0 -7px 5px; text-indent:-9999px; }

.custom #text-14 h3 {background:transparent url('images/ad.gif') no-repeat scroll 0 0; clear:both; height:30px; margin:0 -7px 5px; text-indent:-9999px; }

/* Sidebar 2 Titles */
.custom #google-custom-search h3 {background:transparent url('images/search.gif') no-repeat scroll 0 0; clear:both; height:55px; margin:-6px -7px 5px; text-indent:-9999px; }

.custom #recent-posts-3 h3 {background:transparent url('images/recent_posts.gif') no-repeat scroll 0 0; clear:both; height:60px; margin:0 -7px 5px; text-indent:-9999px; }

.custom #text-20 h3 {background:transparent url('images/weekly_matchups.gif') no-repeat scroll 0 0; clear:both; height:60px; margin:0 -7px 5px; text-indent:-9999px; }

.custom #text-2 h3 {background:transparent url('images/top_categories.gif') no-repeat scroll 0 0; clear:both; height:60px; margin:0 -7px 5px; text-indent:-9999px; }

.custom #text-22 h3 {background:transparent url('images/as_seen_on.gif') no-repeat scroll 0 0; clear:both; height:70px; margin:0 -7px 5px; text-indent:-9999px; }

.custom #text-10 h3 {background:transparent url('images/blog_roll.gif') no-repeat scroll 0 0; clear:both; height:60px; margin:0 -7px 5px; text-indent:-9999px; }

.custom #text-6 h3 {background:transparent url('images/networks.gif') no-repeat scroll 0 0; clear:both; height:60px; margin:0 -7px 5px; text-indent:-9999px; }

.custom #text-5 h3 {background:transparent url('images/couponing_comm.gif') no-repeat scroll 0 0; clear:both; height:60px; margin:0 -7px 5px; text-indent:-9999px; }

/* Sidebar Ads */
.custom #sidebarads {margin:0px 0px 10px 0px;}
.custom #sidebarads ul {display:inline; list-style:none;}
.custom #sidebarads ul li {height:125px; width:125px; padding:3px; float:left;}
.custom #sidebarads img {border:1px solid #555;}
.custom #sidebarads p {font-size:12px; text-align:right; margin:8px 10px 0px 0px;}

/* Footer */
.custom #footer {height:120px; background:url('images/footer_bg.jpg') no-repeat; border-width:0px; margin-top:20px; padding-bottom:0px;}
.custom #footer, .custom #footer a {color:inherit; text-align:center;}
.custom #footer a {font-weight:bold;}

/* Logo Arrays */
.custom .logoarray ul {display:inline;list-style:none;}
.custom .logoarray li {float:left; width:140px; height:140px; padding:8px;}
.custom .no_sidebars #content #post-10952, .custom .no_sidebars #content #post-7116, .custom .no_sidebars #content #post-11064  {width:980px;}
.custom #post-10952 .sociable, .custom #post-10952 #affiliate, .custom #post-10952 #pfButton, .custom #post-10952 p, .custom #post-11064 .sociable, .custom #post-11064 #affiliate, .custom #post-11064 #pfButton, .custom #post-11064 p, .custom #post-7116 .sociable, .custom #post-7116 .wp-image-206, .custom #post-7116 #affiliate, .custom #post-7116 #pfButton {display:none;}
.custom #restaurantcoupons, .custom #retailcoupons {margin-top:-30px;}

/* Header */
.custom #header {width:980px;padding:0px; height:230px; border:0px;background:url(images/headerbg.gif) no-repeat bottom;}
.custom #headerimage {width:590px;height:230px;float:left;position:relative;z-index:2;}
.custom #headerright {margin-top:45px;}

/* SUBSCRIBE ICONS */
.custom #subscribeicons {width:380px; height:81px;margin:0;float:right;}
.custom #subscribeicons img {margin:0px -5px;}

/* HEADER SEARCH */
.custom #headersearch {width:372px;float:right;margin-top:40px;}
#cse-search-box input {font-size:13px;height:28px;border:1px solid #374b68; padding-left:3px;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;} 
#headersearch #searchbutton {background:transparent url(images/searchbutton.png) no-repeat; text-indent:-9999px;text-indent:-9999px;border:none;width:60px;height:30px;text-align:center;margin-left:5px;margin-top:0px;} 

/* MENU */
.custom .menu {background:#374B68;border:0;position:relative; z-index:100;height:54px;padding-left:0px;}
.custom .menu a {border:0;text-transform:uppercase;text-align:left;font-variant:normal;padding:7px 13px;letter-spacing:1px;height:40px;}
.menu li {max-width:100px;}
.custom .submenu a {height:25px;}

/* TOPNAV */
.custom #topnav {height:30px;padding-left:127px;margin-bottom:-30px;position:relative;z-index:200;}
.custom #topnav a {font-family:'trebuchet ms', arial, sans-serif;color:#374b68;font-size:11px; text-transform:uppercase; letter-spacing:2px; padding:4px 13px 0;}
.custom #topnav a:hover {border-top:2px solid #374b68;}
.custom #topnav ul li {display:inline;}
.custom #topnav li {list-style:none;}

#afterpostsubscribebox {
	width:510;
	height:152px;
	background:  url(http://www.survivingthestores.com/wp-content/uploads/2011/01/sts_subscribe.jpg) no-repeat;
	position:relative;
}

#afterpostsubscribeform {
	position:absolute;
	bottom:51px;
	left:27px;
	height:24px;
}

#subforminput {
	height:18px;
	padding:3px 4px;
	width:225px;
	border:1px solid #29496F; 
	font-size:14px;
	font-family:arial, sans-serif;
	border-radius:7px 7px 7px 7px;
	-webkit-border-radius:7px 7px 7px 7px;
	-moz-border-radius:7px 7px 7px 7px;
}

#subformsubmit {
	background: #29496F;
	color:#fff;
	border:0;
	margin-left:5px;	
	font-size:14px;
	padding:3px 7px;	
	text-align:center;
	font-family:arial, sans-serif;
	border-radius:7px 7px 7px 7px;
	-webkit-border-radius:7px 7px 7px 7px;
	-moz-border-radius:7px 7px 7px 7px;

}

.custom .post {padding-bottom:20px;}
